<template >
      <!-- begin navbar-header -->
  <div class="navbar-header">
    <a href="index.html" class="navbar-brand">
      <span class="navbar-logo"></span> 
      <b>Test</b> App
    </a>
    <button type="button" class="navbar-toggle" data-click="sidebar-toggled">
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
  </div>
  <!-- end navbar-header -->

  <!-- begin header-nav -->
  <ul class="navbar-nav navbar-right">
    <!-- <li class="navbar-form">
      <form action="" method="POST" name="search_form" >
        <div class="form-group">
          <input type="text" class="form-control" placeholder="Enter keyword" />
          <button type="submit" class="btn btn-search"><i class="fa fa-search"></i></button>
        </div>
      </form>
    </li> -->
    
    <li class="dropdown navbar-user">
      <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown">
        <img src="../assets/img/user/user-13.jpg" alt="" /> 
        <span class="d-none d-md-inline">Adam Schwartz</span> <b class="caret"></b>
      </a>
      <div class="dropdown-menu dropdown-menu-right">
        ...
      </div>
    </li>
  </ul>
  <!-- end header-nav -->
    <!-- <nav class="navbar navbar-expand-lg navbar-light bg-light" role="navigation">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
               
                <li repeat.for="nav of router.navigation | openIdConnectNavigationFilter:user"
                    class="nav-item ${nav.isActive ? 'active' : ''}">
                    <a class="nav-link" data-toggle="collapse" data-target="#navigation-navbar-collapse-1.in"
                        href.bind="nav.href">${nav.title}</a>
                </li>
                <li>
                    <open-id-connect-user-block></open-id-connect-user-block>
                  </li>
            </ul>
        </div>
        
    </nav> -->
</template>
